Adobe Flash Player에 대한 보안 업데이트

릴리스 날짜: 2015년 1월 22일

취약점 식별자: APSB15-02

우선순위: 아래 표 참조

CVE 번호: CVE-2015-0310

플랫폼: 모든 플랫폼

요약

Adobe는 Windows, Macintosh 및 Linux용 Adobe Flash Player에 대한 보안 업데이트를 발표했습니다.  이 업데이트는 Windows 플랫폼에서 메모리 랜덤화 완화 기능을 우회하는 데 사용될 수 있는 취약점을 해결합니다.  

Adobe에서는 이전 Flash Player 버전에 대한 공격에서 사용되는 CVE-2015-0310에 대한 취약성 공격이 외부 환경에 존재한다는 보고서를 알고 있습니다.  또한, Adobe에서는 Flash Player 16.0.0.287과 그 이전 버전에 대한 별도의 취약성 공격이 외부 환경에 존재한다는 보고서를 조사 중입니다.  최신 정보가 필요하면 여기의 PSIRT 블로그를 참조하십시오. 

따라서 제품을 아래와 같이 최신 버전으로 업데이트하는 것이 좋습니다.

  • Windows 및 Macintosh용의 Adobe Flash Player 데스크탑 런타임을 사용하는 사용자는 Adobe Flash Player 16.0.0.287 버전으로 업데이트해야 합니다.
  • Adobe Flash Player 확장 지원 릴리스를 사용하는 사용자는 Adobe Flash Player 13.0.0.262로 업데이트해야 합니다.
  • Linux용 Adobe Flash Player를 사용하는 사용자는 Adobe Flash Player 11.2.202.438으로 업데이트해야 합니다.
  • Windows 8.x에서 Google Chrome 또는 Internet Explorer와 함께 설치된 Adobe Flash Player는 버전 16.0.0.287로 자동 업데이트됩니다.

해당되는 소프트웨어 버전

  • Adobe Flash Player 16.0.0.257 및 이전 버전
  • Adobe Flash Player 13.0.0.260 및 이전 13.x 버전
  • Linux용 Adobe Flash Player 11.2.202.429 및 이전 버전

시스템에 설치된 Adobe Flash Player의 버전을 확인하려면 Flash Player 페이지 정보에 액세스하거나, Flash Player에서 실행되고 있는 컨텐츠를 마우스 오른쪽 단추로 클릭하고 메뉴에서 "Adobe 정보(또는 Macromedia) Flash Player"를 선택하십시오. 여러 개의 브라우저를 사용하고 있는 경우 각 브라우저별로 Flash Player 버전 번호를 확인한 후 설치하십시오.

 

해결 방법

아래 지침에 따라 소프트웨어를 업데이트하는 것이 좋습니다. 

  • Windows 및 Macintosh용 Adobe Flash Player 데스크탑 런타임 사용자는 Adobe Flash Player 다운로드 센터를 방문하거나 메시지가 표시되었을 때 제품 내의 업데이트 메커니즘을 통해 Adobe Flash Player 16.0.0.287 버전으로 업데이트하는 것이 좋습니다. 

  • Adobe Flash Player 확장 지원 릴리스 사용자는 http://helpx.adobe.com/kr/flash-player/kb/archived-flash-player-versions.html을 방문하여 13.0.0.262 버전으로 업데이트해야 합니다. 

  • Linux용 Adobe Flash Player 사용자는 Adobe Flash Player 다운로드 센터를 방문하여 Adobe Flash Player 11.2.202.438 버전으로 업데이트하는 것이 좋습니다. 

  • Google Chrome과 함께 설치되는 Adobe Flash Player는 Adobe Flash Player 16.0.0.287가 포함되어 있는 최신 Google Chrome 버전으로 자동 업데이트됩니다. 

  • Windows 8.x용 Internet Explorer와 함께 설치되는 Adobe Flash Player는 Adobe Flash Player 16.0.0.287가 포함되는 최신 버전으로 자동 업데이트됩니다.

우선 순위 및 심각도 등급

Adobe는 이러한 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 해당하는 버전 플랫폼 우선 순위 등급
Adobe Flash Player 데스크탑 런타임 16.0.0.257 및 이전 버전
Windows 및 Macintosh
2
Adobe Flash Player 확장 지원 릴리스 13.0.0.260 및 이전 버전 Windows 및 Macintosh
2
Google Chrome용 Adobe Flash Player  16.0.0.257 및 이전 버전 Windows, Macintosh 및 Linux
2
Internet Explorer 10 및 Internet Explorer 11용 Adobe Flash Player 16.0.0.257 및 이전 버전 Windows 8.0 및 8.1 2
Linux용 11.2.202.429 및 이전 버전 Linux 3

이 업데이트는 소프트웨어에 있는 중요한 취약점을 해결합니다.

자세한 내용

Adobe는 Windows, Macintosh 및 Linux용 Adobe Flash Player에 대한 보안 업데이트를 발표했습니다.  이 업데이트는 Windows 플랫폼에서 메모리 랜덤화 완화 기능을 우회하는 데 사용될 수 있는 취약점을 해결합니다.  

Adobe에서는 이전 Flash Player 버전에 대한 공격에서 사용되는 CVE-2015-0310에 대한 취약성 공격이 외부 환경에 존재한다는 보고서를 알고 있습니다.  또한, Adobe에서는 Flash Player 16.0.0.287과 그 이전 버전에 대한 별도의 취약성 공격이 외부 환경에 존재한다는 보고서를 조사 중입니다.  최신 정보가 필요하면 여기의 PSIRT 블로그를 참조하십시오. 

따라서 제품을 아래와 같이 최신 버전으로 업데이트하는 것이 좋습니다.

  • Windows 및 Macintosh용의 Adobe Flash Player 데스크탑 런타임을 사용하는 사용자는 Adobe Flash Player 16.0.0.287 버전으로 업데이트해야 합니다.

  • Adobe Flash Player 확장 지원 릴리스를 사용하는 사용자는 Adobe Flash Player 13.0.0.262로 업데이트해야 합니다.

  • Linux용 Adobe Flash Player를 사용하는 사용자는 Adobe Flash Player 11.2.202.438으로 업데이트해야 합니다.

  • Windows 8.x에서 Google Chrome 또는 Internet Explorer와 함께 설치된 Adobe Flash Player는 버전 16.0.0.287로 자동 업데이트됩니다.

이 업데이트는 Windows 플랫폼에서 메모리 주소 랜덤화 기능을 우회하는 데 사용될 수 있는 메모리 누수를 해결합니다(CVE-2015-0310). 

해당되는 소프트웨어   권장 플레이어 업데이트 사용 가능성
Flash Player 데스크탑 런타임
  16.0.0.287

Flash Player 다운로드 센터

Flash Player 배포

Flash Player 확장 지원 릴리스   13.0.0.262 확장 지원
Linux용 Flash Player   11.2.202.438 Flash Player 다운로드 센터
Google Chrome용 Flash Player  

16.0.0.287(Windows, Macintosh 및 ChromeOS)

16.0.0.291(Linux)

Google Chrome 릴리스
Internet Explorer 10 및 Internet Explorer 11용 Flash Player   16.0.0.287
Microsoft Security Advisory

감사의 말

Adobe는 관련 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 다음 분들께 감사의 말씀을 전합니다.